/* Styles used by Ext.ux.form.ItemSelector */

.x-form-multiselect-body .x-boundlist .x-mask {
	background: none;
}

.x-form-itemselector-body .x-form-item {
	margin: 0;
	background-color: Red;
	border: bold;
}

.x-form-itemselector-top {
	background-image: url(images/top2.gif);
}

.x-form-itemselector-up {
	background-image: url(images/up2.gif);
}

.x-form-itemselector-add {
	background-image: url(images/right2.gif);
}

.x-form-itemselector-remove {
	background-image: url(images/left2.gif);
}

.x-form-itemselector-down {
	background-image: url(images/down2.gif);
}

.x-form-itemselector-bottom {
	background-image: url(images/bottom2.gif);
}

.x-form-itemselector-addAll {
	background-image: url(images/right.gif);
}

.x-form-itemselector-removeAll {
	background-image: url(images/left.gif);
}

.arrowEl {
	opacity: .6;
	background-image: radial-gradient(#A2A0A2, #EEEEEE, #6F6D6D);
	padding: 3px;
	border-radius: 10px;
}

.arrowEl:hover {
	opacity: 1;
}